*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    color:black;
}
body{
    overflow-x: hidden;
    position: relative;
    background-color: #f7f5ef;
}
:root{
    --primary-color:#FF9013;
    --sec-color:#03256d;
    --font-main:'Poppins', sans-serif;
    --font-sec:'Inter', sans-serif;
    --width-product:0%;
    --underline-width2:0%;
    --underline-width1:110px;
    --slide-width:75%;
    --line-width-whatwedo:290px;
    --line-width-whoweare:270px;
    --underline-height:3px;
}

/* navbar styling */
.navbar{
    display: flex;
    width: 100%;
    height: 70px;
    align-items: center;
    gap: 15px;
    transition: transform 0.3s linear 0.2s;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgb(255, 255, 255);
    z-index: 100;
}
.menu-list-icon{
    width: 30px;
   position: relative;
   height: 20px;
   display: none;
   cursor: pointer;
   margin-left: auto;
   margin-right: 40px;
}
.menu-list-icon span{
position: absolute;
width: 100%;
height: 2px;
background-color: rgb(45, 45, 45);
left: 0;
transition: all 0.4s ease;
}
.menu-list-icon span:nth-child(1){
    top: 0;
}
.menu-list-icon span:nth-child(2){
    top: 8px;
}
.menu-list-icon span:nth-child(3){
    top: 16px;
}
.menu-list-icon.active span:nth-child(1){
    top: 10px;
    transform: rotate(45deg);
    background-color: black;
}
.menu-list-icon.active span:nth-child(2){
    opacity: 0;
}
.menu-list-icon.active span:nth-child(3){
    top: 10px;
    transform: rotate(-45deg);
    background-color: black;
}
.mobile-menu{
    position: absolute;
    top: 70px;
    display: flex;
    flex-direction: column;
   align-items: center;
    z-index: 100;
    width: 100%;
    background-color:white;
    height: 0%;
    overflow: hidden;
    transition:  0.5s ease-in-out;
}
.mobile-menu :hover{
    color: #FF9013;
}
.mobile-menu ul{
    width: 90%;
    font-size: 16px;
    text-transform: capitalize;
    font-family:"playfair",sans-serif;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    gap: 20px;
    list-style-type: none;
    padding-top: 10px;
}
 .mobile-menu li{
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    padding-bottom: 20px;
 }
 .return-home{
    width: 90%;
    height: 50px;

    display: flex;
    align-items: center;
    gap: 10px;
 }
 .return-home a{
    font-size: 16px;
    font-family:"playfair",sans-serif;
    font-weight: 400;
    text-transform: capitalize;
 }
 .mobile-menu li a::after{
    content: "";
    width: 100%;
    height: 1px;
    opacity: 0.3;
    position: absolute;
    left: 0px;
    bottom: 0;
    background-color: #444444;
 }
.logo{
   width: 40px;
   height: 40px;
   border-radius: 50%;
   margin-left: 5%;
   margin-top: 3px;
}
.logo img{
    width: 100%;
    height: 100%;
    object-fit: fill;
    cursor: pointer;
}
.nav-list{
    flex-grow: 1;
}
.nav-list ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-family: var(--font-sec);
    font-size: 1rem;
    letter-spacing: 1px;
    font-weight: 400;
    padding-right: 2%;
    padding-left: 2%;
  list-style-type: none;
}
.company-name{
    font-family: var(--font-main);
    font-size: 25px;
    padding-bottom: 5px;
    
}
.company-name a{
    color: var(--primary-color);
    font-weight: 450;
}
.company-name span{
    color:#03256d;
}
#contact-us{
    font-size: 20px;
}
/*hover for nav bar*/
.item :hover{
    color: #ff7300;

  }
.item::before{
    content:'';
    position: absolute;
    bottom: 0;
    width: var(--line-width);
    height: 3px;
    background-color: #ff9807;
    z-index: 11;
    border-radius: 2px;
    transition: width ease ;
}
  
/*whatsapp icon*/
.whatsapp-icon{
    width: auto;
    height: 55px;
    display: flex;
    padding-right: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius:10px; 
    position: fixed;
    top: 70vh;
    right:0;
    background-color:rgb(17, 168, 17);
    z-index: 1000;
    cursor: pointer;
}
.whatsapp-icon img{
    width: 65px;
    height: 55px;
    object-fit: contain;
    padding-top:4px ;
}
.whatsapp-text{
    width: auto;
    height: auto;
   align-self: center;
   font-size: 1.2rem;
   font-family: var(--font-main);
   color: white;
  display: none;
  transition: all 0.5s ease-in-out;
}
/*section-1*/
.section-1{
    margin-top: 70px;
    width: 100%;
    height:calc(100vh - 110px);
 }
/*swiper*/
.swiper{
    width:100%;
    height: 100%;
}
.swiper img{
    width: 100%;
    height: 100%;
    object-fit:fill;
    filter: brightness(0.9) contrast(0.95);
    cursor: grab;
}
.swiper-button-next,.swiper-button-prev{
    background-color: #d4810d;
    border-radius: 4px;
}
.swiper-pagination{
  --swiper-pagination-bullet-size: 12px;
  --swiper-pagination-bottom: 50px;
  --swiper-pagination-bullet-inactive-color:var(--sec-color);
  --swiper-pagination-color: var(--primary-color);
  --swiper-pagination-bullet-inactive-opacity: 0.5;
}
.slide1-content{
    position: absolute;
    top: 13%;
    left: 8%;
    z-index: 13;
}
.slide1-content h2{
    color: #FF9013;
    letter-spacing: 5px;
    font-family: var(--font-sec);
    font-size: 45px;
    line-height: 60px;
    filter: drop-shadow(0 0 5px black);
    opacity: 0;
    animation: slide-content 0.6s linear 0.9s forwards;
}
.swiper-slide-active .slide2-content{
    position: absolute;
    top: 15%;
    left: 8%;
    z-index: 13;
}
.swiper-slide-active .slide2-content h2{
    color: #ffffff;
    font-family:var(--font-sec);
    letter-spacing: 5px;
    font-size: 45px;
    line-height: 60px;
    filter: drop-shadow(0 0 5px black);
    opacity: 0;
    animation: slide-content 0.6s linear 0.9s forwards;
}
.swiper-slide-active .short-summary2{
    width: 100%;
    font-family: var(--font-main);
    font-weight:normal;
    font-style: italic;
    color: white;
    filter: drop-shadow(0 0 20px #FF9013);
    line-height: 3rem;
    letter-spacing: 1px;
    font-size: 20px;
    padding-left: 5px;
    opacity: 0;
    animation: slide-content 0.4s linear 1.1s forwards;
}
.swiper-slide-active .get-price{
    background-color:#FF9013;
    border-radius: 8px;
    width: 180px;
    height: 40px;
    margin-top: 2rem;
    margin-left: 2rem;
    font-size: 1rem;
    font-weight: 550;
    letter-spacing: 1px;
    font-family: var(--font-sec);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    animation: slide-content 0.4s linear 1.5s forwards;
}
.swiper-slide-active .box:hover{
    background-color: transparent;
    border: 2px solid #FF9013;
}
.swiper-slide-active .box:hover.box p{
    color: #FF9013;
}
@keyframes slide-content{
    from{
        opacity: 0;
       transform: translateY(20px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}
.short-summary{
    width: 55%;
    font-family: var(--font-sec);
    font-weight:normal;
    font-style: italic;
    color: white;
    filter: drop-shadow(0 0 2px black);
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 20px;
    padding-left: 5px;
    opacity: 0;
    animation: slide-content 0.4s linear 1.1s forwards;
}

.sub-line{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-style: italic;
    color: white;
    letter-spacing: 1px;
    font-size: 25px;
    padding-left: 5px;
    opacity: 0;
    animation: slide-content 0.8s linear 0.5s forwards;
}
.readmore-storage-tank{
    background-color: #FF9013;
    border-radius: 5px;
    width: 130px;
    height: 40px;
    margin-top: 2.5rem;
    margin-left: 2rem;
    font-size: 18px;
    font-weight: 550;
    letter-spacing: 1px;
    font-family: var(--font-sec);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    animation: slide-content 0.4s linear 1.5s forwards;
}
.swiper-slide-active .slide3-content{
    position: absolute;
    top: 13%;
    left: 8%;
    z-index: 13;
}
.swiper-slide-active .slide3-content h2{
    color: #ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    letter-spacing: 2px;
    font-size: 50px;
    line-height: 70px;
    filter: drop-shadow(0 0 5px black);
    opacity: 0;
    animation: slide-content 0.6s linear 0.9s forwards;
}
.swiper-slide-active .short-summary3{
    width: 100%;
    font-family: var(--font-sec);
    font-weight:550;
    font-style: italic;
    color: white;
    line-height: 50px;
    letter-spacing: 2px;
    font-size: 23px;
    padding-left: 5px;
    opacity: 0;
    animation: slide-content 0.4s linear 1.1s forwards; 
}
.swiper-slide-active .sub-line3{
    font-family: var(--font-sec);
    font-weight:550;
    color: rgb(255, 255, 255);
    letter-spacing: 1px;
    font-size: 23px;
    letter-spacing: 3px;
    padding-left: 5px;
    opacity: 0;
    animation: slide-content 0.8s linear 0.5s forwards;
}
.swiper-slide-active .scrubber{
    background-color: #FF9013;
    border-radius: 5px;
    width: 130px;
    height: 40px;
    margin-top: 2.5rem;
    margin-left: 2rem;
    font-size: 18px;
    font-weight: 550;
    letter-spacing: 1px;
    font-family: var(--font-sec);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    animation: slide-content 0.4s linear 1.5s forwards;
}
.scrubber p{
    padding-top: 5px;
}
.swiper-slide::before{
  content: "";
  width: var(--slide-width);
  position: absolute;
  inset: 0;
  background: linear-gradient(to right,rgba(0,0,0,0.9),rgba(0,0,0,0));
  z-index: 12;
  cursor: grab;
}
/*section-1 bottom*/
.section1-bottom{
    background-color: wheat;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    padding: 10px 0px 10px 0px;
}
.feature1,.feature2,.feature3{
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 20px;
}
/*sectioon-2*/
.section-2{
    width: 100%;
    height: auto;
    gap: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.what-we-do{
    width: 100%;
    text-align: center;
    letter-spacing: 5px;
    height: auto;
    padding-top: 80px;
    position: relative;
}  
.what-we-do::after{
    content: "";
    width: var(--line-width-whatwedo);
    height: 3px;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
    background-color: #FF9013;
} 
.what-we-do h3{
    font-family: "manrope",sans-serif;
    font-weight: 400;
    font-size: 40px;
}
.sub-tittle-what-we-do{
    width: 75%;
    align-self: center;
    height: 8%;
    text-align: center;
}
.sub-tittle-what-we-do p{
    font-size: 1.2rem;
    font-family: var(--font-main);
    letter-spacing: 3px;
    word-wrap: break-word;
    padding-left: 6%;
}
/*section-2 grid part*/
.product-list{
    display: grid;
    margin-top: 3%;
    padding: 0px 100px 0px 100px;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(2,250px);
    gap: 20px;
}
.product{
    overflow: hidden;
    border-radius: 8px;
    position: relative;
}
.product img{
    width: 100%;
    height: 100%;
  object-fit:fill;
  transition: transform 0.4s ease-in-out;
  filter: brightness(0.9);
}
.product:hover.product img{
    transform: scale(1.1);
}
.product-text{
    display: flex;
    padding-left: 10px;
    width: 100%;
    height: auto;
    font-size: larger;
    position: absolute;
    bottom:10%;
    gap: 2px;
    z-index: 51;
}
.product-text h3::before{
    content: "";
    width: 100%;
    height: var(--underline-height);
    position:absolute;
    bottom: 0;
    background-color: white;
    transform: translateY(5px);
}
.product-text h3{
    color:#ffffff;
    font-family: var(--font-sec);
    font-size: 1.3rem;
    letter-spacing: 2px;
    filter: drop-shadow(0 0 5px black);
}
.product-text svg{
    transform: translateY(-10px);
    filter: drop-shadow(0 0 2px black);
}
.product::before{
    content: "";
    position: absolute;
    top: 0px;
    inset: 0;
    width: var(--width-product);
    height: 250px;
    z-index: 50;
    background-color: #FF9013;
    opacity:0.2;
    pointer-events: none;
}
.product-readmore{
    padding: 2px 15px 2px 15px ;
    font-size: 1.5rem;
    font-family: var(--font-main);
    width: auto;
    height: auto;
    border: 2px solid #FF9013;
    border-radius: 10px;
    background-color: #FF9013;
    margin-top: 20px;
    margin-bottom: 30px;
    font-weight: 500;
}
.product-readmore:hover{
    background-color: aliceblue;
}
/*section-3*/
.section-3{
    width: 100%;
    height: auto;
    margin-top: 70px;
    display: flex;
    flex-direction: column;
    align-content: center;
}
.section-3-top{
    width: 100%;
    height: auto;
    text-align: center;
    line-height: 56px;
}
.section-3-top h4{
    font-size: 40px;
    font-family:"manrope",sans-serif;
    font-weight: 450;
    letter-spacing: 3px;
    position: relative;
}
.section-3-top h4::after{
    content: "";
    width: var(--line-width-whoweare);
    height: 3px;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
    background-color: #FF9013;
}
.section-3-top p{
    font-size: 1.5rem;
    font-family:var(--font-main) ;
    letter-spacing: 4px;
    font-weight: 400;
    color: rgb(130, 130, 130);
}
.section-3-middle{
    width:auto;
    height: auto;
    margin-left: 60px;
    margin-right: 60px;
    position: relative;
}
.section-3-background-text{
    width: 70%;
    height: auto;
    padding-top: 40px;
   background-color: #f5f5f5;
    padding-left: 30px;
    display: flex;
    gap: 20px;
    flex-direction: column;
    border-radius: 15px;
}
.section-3-background-text h5{
    font-size: 2rem;
    width:65%;
    font-family: var(--font-main);
    font-weight: 400;
    padding-left:  40%;
}
.section-3-background-text p{
    width: 80%;
    font-size: 1rem;
    font-style: italic ;
    font-family: var(--font-sec);
    font-weight: 400;
    line-height: 1.5rem;
    word-wrap: break-word;
    letter-spacing: 1px;
}
.section-3-readmore{
    font-size: 1.2rem;
    text-align: center;
    border-radius: 5px;
    padding: 5px 0px 5px 0;
    font-weight:500;
    font-family: var(--font-sec);
    width:18%;
    background-color: #FF9013;
    margin-bottom: 15px;
    border: 2px solid #FF9013;
}
.section-3-readmore:hover{
    background-color: #f5f5f5;
}
.section-3-photos{
   width:40%;
   height: auto;
   position: absolute;
   top: 0;
   right: 0;
 
}
.section-3-img1{
     width: 100%;
     padding-left:50px;
    height: 300px;

}
.section-3-img1 img{
    width: 100%;
    height: 100%;
    object-fit: fill;
    border-radius: 10px;
}
.section-3-img2{
  width: 100%;
  height: 200px;
  padding-right: 35%;
  position: absolute;
  top: 200px;
  z-index:10;
}
.section-3-img2 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    border:3px solid #f5f5f5;
}
.section-3-img3{
   
    width: 100%;
    height: 150px;
    position:absolute;
    z-index: 12;
    top: 280px;
    padding: 0px 10px 0px 50%;
}
.section-3-img3 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    border: 3px solid #f5f5f5;
}
/*section-3 bottom*/
.section-3-bottom {
    margin-top: 50px;
    margin-left: 7%;
    width: 85%;
    height: auto;
    padding: 20px;
   display: flex;
    background-color:  #ffa43c;
    border-radius: 5px;
}
.section-3-employees{
    width: 35%;
    height: auto;
    display: flex;
    flex-direction: column; 
   align-items: center;
   gap: 4px;
}
.workers-count{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: auto;
   justify-content: center;
   padding-right: 50px;
}
.workers-count h5{
    font-size:50px;
    font-family: var(--font-sec);
}
.workers-count svg{
    width: 60px;
    height: 60px;
}
.section-3-employees p{
    font-size: 1.2rem;
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    padding-left: 30px;
}
.experience{
    width: 30%;
    height: auto;
    display: flex;
    flex-direction: column; 
   align-items: center;
   gap: 4px;
}
.section-3-projects{
    width: 35%;
    height: auto; 
    display: flex;
    flex-direction: column; 
   align-items: center;
   gap: 4px;  
}
.frp-experience{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: auto;
   justify-content: center;
   align-items: center;
   padding-right: 70px;
}
.frp-experience h5{
    font-size: 50px;
    font-family: var(--font-sec);
}
.frp-experience svg{
    width: 60px;
    height: 60px;
}
.years-experience{
    font-size: 1.1rem;
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    padding-left: 50px;
}
.projects-done{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: auto;
   justify-content: center;
   align-items: center;
   padding-right: 50px;
}
.projects-done h5{
    font-size: 50px;
    font-family: var(--font-sec);
}
.projects-done svg{
    width: 60px;
    height: 60px;
}
.section-3-projects p{
    font-size: 1.1rem;
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    padding-left: 50px;
}
/*section-5*/
.section-5{
    margin-top: 120px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
   gap: 10px;
}
.faqs{
    width: 100%;
    height: auto;
    font-size:2rem;
    text-align: center;
    margin-bottom: 10px;
}
.faqs h2{
    font-family:var(--font-sec);
    font-weight:400;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.faqs-item.active{
    width: 90%;
    height: auto;
    align-self: center;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
.faqs-item.active .question{
    width: 100%;
    height: auto;
    padding: 15px;
    font-size: 1rem;
    font-family: var(--font-sec);
    display: flex;
    justify-content: space-between;
    background-color: #ffa43c;
    text-transform: capitalize;
    border-radius: 10px;
}
.faqs-item .question{
    width: 100%;
    height: auto;
    padding: 15px;
    font-size: 1rem;
    font-family: var(--font-sec);
    display: flex;
    justify-content: space-between;
    background-color: #f6f6f6;
    text-transform: capitalize;
    border-radius: 10px; 
}
.question h3{
  font-weight:600;
}
.faqs-item .answer{
    display: none;
}
.faqs-item.active .answer{
    display: block;
    width: 100%;
    height: auto;
    padding: 30px 60px 50px 30px;
    background-color: #f6f6f6;
    border-radius: 10px;
    font-size: 1rem;
    line-height: 1.7rem;
    opacity: 1;
}
.faqs-item.active .answer p{
    font-weight: 500;
    font-family: var(--font-sec);
    letter-spacing: 2px;
    text-transform: capitalize;
    word-spacing: 3px;
}
.faqs-item .drop-down{
    transform: rotate(180deg);
    cursor: pointer;
}
.faqs-item.active .drop-down{
    cursor: pointer;
    transform: rotate(0deg);
}
.faqs-item{
    width: 90%;
    height: auto;
    align-self: center;
    display: flex;
    flex-direction: column;
    margin-top: 5px; 
}
/*section-4*/
.section-4{
    width: 100%;
    height: auto;
    display: flex;
    margin-top: 100px;
}
.form{
    width: 55%;
    height: auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.text{
    width: 100%;
    margin-top: 20px;
}
.text p{
    width: 100%;
    margin-top: 10px;
    text-align: end;
    font-size: 1.2rem;
    font-family: var(--font-sec);
    font-weight: 500;
    letter-spacing: 3px;
    margin-left: 40px;
}
.text h3{
    font-family: "pacifico",sans-serif;
    font-size: 3rem;
    text-transform: capitalize;
    letter-spacing: 8px;
    word-spacing: 15px;
    color: #00236f;
    width: 100%;
    font-weight: 100;
   text-align:end;
   margin-left: 70px;
}
.get-in-touch{
    width: 100%;
    height: auto;
}
.get-in-touch-form{
    width: 70%;
    display: flex;
    flex-direction: column;
    margin-left: 40%;
    gap: 30px;
}
.input{
    height: 50px;
    width: 100%;
    border-radius: 10px;
    border: 2px solid #00236f;
    padding-left: 10px;
    font-size: 1rem;
    font-family: var(--font-sec);
    transition: border 0.5s ease-in-out;
}
.input::placeholder{
    font-size: 1.2rem;
    font-family: var(--font-sec);
    font-weight: 400;
}
.input:focus{
    outline: none;
    border:2px solid #FF9013;
    box-shadow: 0px 0px 10px #FF9013;
}
.textarea{
    height: 140px;
    width: 100%;
    border-radius: 10px;
    border: 2px solid #00236f;
    font-size: 1.2rem;
    padding-left: 10px;
    padding-top: 10px;
}
.textarea::placeholder{
    font-size: 1.2rem;
    font-family: var(--font-sec);
    font-weight: 400;
}
.textarea:focus{
    outline: none;
    border: 2px solid #FF9013;
    box-shadow: 0px 0px 10px #FF9013;
}
.button{
    width: 100%;
    height: 50px;
    background-color: #FF9013;
    border-radius: 10px;
    font-size: 1.5rem;
    border: none;
    text-transform: uppercase;
}
.button:hover{
    border:2px solid #FF9013;
    background-color: transparent;
    color: #FF9013;
    cursor: pointer;
}
.section-4 img{
    width: 55%;
    height: 650px;
    object-fit: fill;
    z-index: -1;
}
/*section-6*/
.section-6{
    width: 100%;
    height: auto;
    margin-top: 70px;
    display: flex;
    background-color: #e8e8e8;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px 0px 10px 0px;
}
.name{
width: 30%;
height: auto; 
}
.contact-name{
    display: flex;
    align-items: center;
    font-size: 2rem;
    font-family: var(--font-main);
    justify-content: center;
}
.contact-name h6{
    font-weight: 700;
}
.contact-name svg{
    width: 40px;
    height: 40px;
}
.name p{
    text-align: center;
    font-size: 1.3rem;
    font-family: var(--font-sec);
    font-weight: 500;
    line-height: 1.5rem;
}
.phone-number{
  width: 30%;
  height: auto;
  display: flex;
  align-items: center;
  font-size: 2rem;
  gap: 5px;
 padding-left: 20px;
}
.phone-number a{
    align-self: flex-start;
}
.phone-number svg{
    width: 40px;
    height: 40px;
}
.address{
width: 30%;
height: auto;
display: flex;
align-items: center;
font-size: 1.3rem;
gap: 5px;
}
.address svg{
    width: 50px;
    height: 50px;
}
/*footer*/
footer {
    width: 100%;
    overflow: hidden;
    background: linear-gradient(180deg, #fff7ed, #ffffff);
    padding-top: 30px;
    font-family: Arial, sans-serif;
  }
  .footer-container {
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1fr;
    grid-template-rows: auto; 
    padding: 0 20px;
  }
  .important-link{
    display: none;
  }
  .footer-logo{
    width: 100%;
    height: auto;
    display: flex;
    gap: 10px;
    align-items: center;
  }
  .logo-image{
    width: 50px;
    height:50px;
  }
  .logo-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer-col h3 {
    margin-bottom: 10px;
    font-size: 1.3rem;
    font-family: var(--font-main);
    font-weight: 600;
    text-transform: capitalize;
  }
  .footer-col p{
    font-size: 1.1rem;
    margin-top: 10px;
    word-spacing: 5px;
    text-align: left;
    line-height: 1.8rem;
  }
  .footer-col{
    text-align: center;
  }
  .footer-col li{
    color: #444;
    font-size: 1.1rem;
    line-height: 1.5rem;
    text-decoration: none;
    text-transform: capitalize;
    text-align: left;
  }
  .contact-us-detail i{
    margin-top: 10px;
    font-size: 1.4rem;
  }
  .contact-us-detail{
    width: 100%;
    display: flex;
    gap: 15px;
    font-size: 1.2rem;
    margin-top: 30px;
    margin-left: 100px;
    align-items: center;
  }
  .contact-us-detail a{
    width: 100%;
  }
  .contact-us-detail p{
    width: 85%;
  }
  .contact-us-detail svg{
    width: 25px;
    height: 25px;
    margin-top: 10px;
  }
  .contact-us-detail :hover{
     color: #ff7300;   
  }
  .footer-col h5{
    font-size: 1.4rem;
    font-family: var(--font-sec);
    padding-top: 10px;
    font-weight: 500;
    text-align:start;
    letter-spacing: 1px;
  }
  .footer-col li:hover{
    color: #ff7300;
  }
  .footer-logo h3{
    color: #00236f;
    font-weight: 600;
    font-size: 1.5rem;
    font-family: var(--font-sec);
    text-align: left;
 
  }
  .footer-col ul {
    list-style-type: square;
    padding-left: 30%;
  }
  .footer-col ul li {
    margin-bottom: 8px;
   
  }
  .logo {
    font-size: 22px;
    font-weight: bold;
    color: #ff8c00;
    margin-bottom: 10px;
  }
  .footer-button{
    width:100%;
   height: auto;
   padding-top: 10px;
   display: flex;
   flex-direction: column;
   gap: 20px; 
}.footer-button::before{
    content:"";
    width: 100%;
    height: 2px;
    background-color: #ff7300;
}
.footer-button h4{
    font-size: 1.5rem;
    font-family: var(--font-main);
    font-weight: 500;
    padding-left: 5px;
    text-transform: capitalize;
}
.footer-button form{
    width: 100%;
    height:auto;
    display: flex;
}
  .news-letter input{
    height: 50px;
     width: 65%;
    border-radius: 10px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 2px solid #FF9013;
    font-size: 1.1rem;
    padding-left: 20px;
    font-family: var(--font-main);
    margin: 0;
  }
  .news-letter input:focus{
    outline: none;
    border: 2px solid #FF9013;
  }
  .news-letter button{
   width: 45%;
   height: 50px;
   border-radius: 10px;
   border:2px solid #FF9013;
   border-top-left-radius: 0px;
   border-bottom-left-radius: 0px;
   padding: 0px 10px 0px 10px;
   background-color: #FF9013;
   font-size: 1rem;
   font-family: var(--font-sec);
   letter-spacing: 2px;
   font-weight: 550;
  }
  
  .news-letter button:hover{
    cursor: pointer;
  }
  .social-media{
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
    display: flex;
    gap: 20px;
    padding-left: 50px;
  }
  .social-media-logo{
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: wheat;
  }
  .social-media-logo i{
   font-size:22px;
  }
  .social-media-logo:hover{
    cursor: pointer;
  }
  .copyright{
    display: flex;
  }
  .copyright svg {
    align-self: center;
  }
  .footer-bottom {
    margin-top: 40px;
    background-color: #ff9300;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 5px;
    text-transform: capitalize;
    flex-wrap: wrap;
    color: #fff;
    font-size: 16px;
    font-family: var(--font-sec);
    padding:20px 50px 20px 0px;
  }
  
  /* media query*/
  @media(max-width : 990px){
    html{
        font-size: 14px;
    }
    .nav-list{
        display: none;
    }
    .menu-list-icon{
        display: flex;
    }
    .section-1{
        height: 65vh;
    }
    .swiper-slide-active .slide3-content h2{
        font-size: 35px;
    }
    .swiper-slide-active .slide3-content .short-summary3{
        font-size: 20px;
        letter-spacing: 2px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 400;
        font-style: normal;
        line-height: 30px;
    }.swiper-slide-active .slide3-content .sub-line3{
        font-size: 20px;
    }
    .what-we-do ::after {
        width: 35%;
        left: 32%;
  }
  .product-list{
    padding: 0px 10% 0px 10%;
   display: flex;
   flex-direction: column;
   width: 100%;
   height: auto;
  }
  .product{
    width: 100%;
    height: 350px;
  }
  .product img{
    object-fit: fill;
  }
  .section-3-photos{
    display: none;
  }
  .section-3-background-text{
    width: 100%;
  }
  .section-3-background-text p{
    width: 98%;
    line-height: 30px;
  }
  .sub-tittle-what-we-do{
    width: 100%;
  }
  .sub-tittle-what-we-do p{
    padding: 0px 30px 0px 30px;
    font-size: 1.1rem;
    font-weight: 500;
  }
  .feature1,.feature2,.feature3 {
    font-size: 1rem;
    font-weight: 400;
  }
  .section-3-bottom{
    flex-direction: column;
    gap: 20px;
    background-color: transparent;
    padding: 0px;
    margin: 0px;
    margin-top: 50px;
  }
  .section-3-employees,.experience,.section-3-projects{
    width: 100%;
  padding: 20px 0px 20px 0px;
  background-color: #FF9013;
  justify-content: center;
  margin: 0px 50px 0px 70px;
  border-radius: 15px;
  }
  .section-3-bottom p{
    font-size:1.8rem;
    padding-left: 10px;
  }
 .workers-count{
    width: 150px;
    justify-content: start;
    padding: 0px;
    gap: 5px;
 }
  .frp-experience{
    padding-right: 10px;
    width:150px;
    justify-content: start;
    gap: 5px;
  }
 .projects-done{
    width: 170px;
    padding: 0px;
    justify-content: start;
    gap: 5px;
 }
 .section-4 img{
    display: none;
 }
 .form{
    width: 100%;
    line-height: 50px;
 }
 .form h3{
    margin: 0px;
    text-align: center;
 }
 .text p{
    text-align: center;
    margin-left: 0px;
 }
 .footer-container{
    display: flex;
    flex-direction: column;
 }
 footer{
    margin-top: 50px;
 }
 .footer-col{
    display: none;
 }
 .detail{
    display: block;
 }
 .footer-button::before{
    content: none;
 }
 .social-media{
    justify-content: center;
    gap: 50px;
 }
 .social-media-logo{
    width: 50px;
    height: 50px;
 }
 .social-media-logo i{
   font-size: 33px;
 }
 .social-media-logo svg{
  width: 35px;
  height: 35px;
 }
 .news-letter input{
    width: 50%;
    font-size: 1.3rem;
 }
 .news-letter button{
    width: 30%;
    font-size:1.3rem;
 }
 .news-letter{
    justify-content: center;
 }
 .important-link{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    background-color:transparent;
    margin-top: 20px;
 }
 .link-type{
    display: flex;
    width: 100%;
 }
 .products-mobile-view{
    width: 48%;
    height: auto;
    padding: 15px 0px 15px 0px;
    border-top-right-radius: 20px;
 }
 .same-format li{
    font-size: 1.5rem;
    line-height: 2rem;
    text-align: start;
    letter-spacing: 2px;
    word-spacing: 3px;
 }
 .same-format ul{
    padding: 10px 0px 0px 10%;
 }
 .same-format a:hover{
    color: #FF9013;
 }
 .products-mobile-view h4{
 font-size: 1.8rem;
 font-family: var(--font-sec);
 text-transform: capitalize;
 position: relative;
 }
 .quick-links{
    width: 48%;
    height: auto;
    background-color: rgb(185, 185, 185);
    padding: 15px 0px 15px 0px;
    border-top-left-radius: 20px;
 }
 .quick-links h4{
    font-size: 1.8rem;
    font-family: var(--font-sec);
    text-transform: capitalize;
    position: relative; 
 }
 .quick-links-mobile-text{
    display: none;
     padding-right: 20%;
     margin-bottom: 70px;
 }
 .products-mobile-view h4::before{
    content:'';
    position: absolute;
    bottom: -5px;
    width: var(--underline-width1);
    height: 3px;
    background-color: #ff9807;
    z-index: 11;
    border-radius: 2px;
    transition: width ease ;
 }
 .quick-links h4::before{
   content:'';
   position: absolute;
   bottom: -5px;
   width: var(--underline-width2);
   height: 3px;
   background-color: #ff9807;
   z-index: 1100;
   border-radius: 2px;
   transition: width ease ;
 }
 .mobile-contact{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    padding: 20px 0px 20px 50px;
 }
 .mobile-contact h3{
    font-size: 2rem;
    text-align: start;
    font-family: var(--font-sec);
 }
  .contact-us-detail{
    font-size: 1.7rem;
    margin-top: 10px;
    margin-left: 0px;
    font-weight: 500;
  }
  .contact-us-detail i{
    margin-top: 10px;
    font-size: 1.9rem;
  }
  .contact-us-detail p{
   color: #444444;
    width: 85%;
    font-size: 1.7rem;
    font-weight: 500;
  }
  .contact-us-detail svg{
    width: 30px;
    height: 30px;
    margin-top: 10px;
  }
 .section-6{
    display: none;
 }
 .get-in-touch-form{
    width: 90%;
    display: flex;
    flex-direction: column;
     margin: 0%;
    gap: 30px;
    padding: 0px 0px 0px 15%;
}
}
@media(max-width:790px){
 .logo{
    width: 30px;
    height: 30px;
 }
 .company-name{
    font-size: 1.5rem;
 }
 .navbar{
    height: 60px;
 }
 .section-1{
    margin-top: 60px;
 }
 .mobile-menu{
    top: 60px;
 }
 .swiper-button-next,.swiper-button-prev,.swiper-navigation-icon{
    display: none;
    pointer-events: none;
    background-color: transparent;
 }
 .swiper-pagination{
    display: none;
 }
 
 .swiper-slide .slide1-content h2{
    font-size: 25px;
}
.swiper-slide .slide2-content h2{
    font-size: 25px;
}
.swiper-slide .slide1-content h1{
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 3px;
    word-spacing: 3px;
}
.swiper-slide .slide3-content h2{
    font-size: 25px;
    font-weight: 600;
}
.whatsapp-icon{
    padding-right: 0px;
}
.swiper-slide .slide1-content p{
    font-size: 14px;
    font-family: var(--font-main);
    letter-spacing: 2px;
    word-spacing: 4px;
}
.swiper-slide .slide2-content p{
    font-size: 14px;
    font-family: var(--font-main);
    letter-spacing: 2px;
    word-spacing: 4px;
}
.swiper-slide-active .slide3-content .short-summary3{
    font-size: 14px;
    font-family: var(--font-main);
    letter-spacing: 3px;
    word-spacing: 3px;
    width: 90%;
}
.swiper-slide-active .slide3-content .sub-line3{
    font-size: 16px;
    letter-spacing: 3px;
    word-spacing: 3px;
}
.footer-col li{
    font-size: 16px;
}
.footer-col h4{
    font-size: 24px;
}
.mobile-contact h3{
    font-size: 24px;
}
  .contact-us-detail i{
    font-size: 22px;
  }
  .contact-us-detail p{
    font-size: 18px;
    font-family: var(--font-main);
    font-weight: 600;
    letter-spacing: 1px;
  }
  
  .contact-us-detail svg{
    width: 25px;
    height: 25px;
  }
  .social-media-logo{
    width: 40px;
    height: 40px;
 }
 .social-media{
   padding-left:0px;
 }
 .social-media-logo i{
   font-size: 23px;
 }
 .social-media-logo svg{
  width: 25px;
  height: 25px;
 }
 .section-3-readmore{
    width: 90px;
  font-size: 14px;
  padding: 5px;
  margin: 0;
 }
}
@media(max-width:700px){
    :root{
        --line-width-whatwedo:200px;
        --line-width-whoweare:190px;
    }
    .what-we-do h3,.section-3-top h4{
        font-size: 25px;
        font-weight: 500;
    }
    .form h3{
        font-size: 30px;
    }
    .faqs h2{
        font-size:30px;
        letter-spacing:5px;
    }
    .sub-tittle-what-we-do p{
        font-size: 12px;
    }
    .form p{
        font-size: 15px;
        margin: 0;
    }
    .product{
        height:250px;
    }
    .product-readmore{
        font-size: 14px;
    }
    .product h3{
        font-size: 15px;
    }
    .section-3-top p{
       font-size: 14px;
    }
    .section-3-middle h5{
        font-size: 21px;
    }
    .section-3-middle p{
        font-size: 11px;
    }
    .section-3-animate{
        margin: 0;
        margin-left: 10%;
    }
    .section-3-animate h5{
        font-size: 35px;
    }
    .section-3-animate svg{
       height: 40px;
       width: 40px;
    }
    .question h3{
        font-size: 14px;
    }
    .answer p{
        font-size: 12px;
    }
    .footer-bottom{
        font-size: 14px;
        padding-right: 20px;
    }
}
@media(max-width:500px){
    .company-name{
        font-size: 20px;
       margin-bottom: 5px;

    }
    .logo,.company-name{
       margin-top: 12px;
       
    }
    .menu-list-icon{
        margin-right: 10px;
    }
    .navbar{
        gap: 5px;
    }
    .section-1{
        height: 285px;
        background-color: black;
    }
    .slide1-content{
        left: 5%;
    }
    .swiper-slide .slide1-content h2{
        width: 60%;
        font-size: 25px;
        line-height: 30px;
        color: var(--primary-color);
    }
    :root{
        --slide-width:60%;
        --line-width-whatwedo:150px;
        --line-width-whoweare:150px;
        --underline-height:1px;
    }
    .swiper-slide .slide2-content h2{
        font-size: 25px;
        width: 60%;
        line-height: 35px;
    }
    .swiper-slide .slide1-content h1{
        font-size: 11px;
        font-weight: 400;
        letter-spacing: 2px;
        word-spacing: 0px;
        line-height: 30px;
        font-family: Arial, Helvetica, sans-serif;
    }
    .swiper-slide .slide3-content h2{
        font-size: 22px;
        line-height: 25px;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 75%;
    }
    .swiper-slide .slide1-content p{
        font-size: 12px;
        font-family: var(--font-main);
        letter-spacing: 1px;
        word-spacing: 5px;
        line-height: 17px;
        margin-top: 5px;
    }
    .swiper-slide .slide2-content p{
        font-size: 12px;
        letter-spacing: 2px;
        word-spacing: 0px;
        line-height: 18px;
        width: 65%;
        margin-top: 5px;
    }
    .slide3-content{
        left: 5%;
    }
    .swiper-slide-active .slide3-content .short-summary3{
        font-size: 11px;
        letter-spacing: 1px;
        word-spacing: 0px;
        line-height: 15px;
        width: 55%;
    }
    .swiper-slide-active .slide3-content .sub-line3{
        font-size: 11px;
        font-family: Arial, Helvetica, sans-serif;
        letter-spacing: 2px;
        word-spacing: 0px;
        font-weight: 400;
    }
    .swiper-slide-active .scrubber{
        font-size: 12px;
    }
    .readmore-storage-tank,.swiper-slide-active .scrubber{
        width: fit-content;
        height: 25px;
        padding: 0px 10px 5px 10px;
        margin-top: 15px;
    }
    .swiper-slide-active .get-price{
        width: 135px;
        height: 25px;
        margin-top: 15px;
        padding-left: 5px;
    }
    .swiper-slide-active .get-price p{
        width: 100%;
        font-size: 11px;
        line-height: 15px;
        padding-bottom: 2px;
        padding-left: 2px;
    }
    .section-3{
       margin-top:0px;
       padding-top: 30px;
       padding-bottom: 40px;
       border-radius: 20px;
       background-color: white;
    }
    .section-3-top p{
      margin-top: 10px;
    }
    .section-3-readmore{
        font-size: 12px;
    }   
    .what-we-do h3,.section-3-top h4{
        font-size: 20px;
        letter-spacing: 2px;
        line-height: 30px;
    }
    .section-3-background-text{
        padding-top: 10px;
        margin-top: 20px;
    }
    .section-3-background-text h5{
        padding-left: 30%;
    }
    .section-3 p{
        letter-spacing: 1px;
        line-height: 18px;
    }
    .section-3-middle{
        margin: 0px 20px 0px 20px;
    }
    .sub-tittle-what-we-do p{
        font-size: 14px;
        letter-spacing: 0px;
        color: #444444;
    }
    .product-list{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-template-rows:repeat(3,150px);
        padding: 0px 3% 0px 3%;
        column-gap: 10px;
    }
    .product{
        width: 100%;
        height: 100%;
    }
    .section-4{
        margin: 0;
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .section-5{
        background-color: white;
        margin: 0px;
        padding-top: 30px;
        padding-bottom: 40px;
        border-radius: 20px;
    }
    .question h3{
        font-size: 12px;
        letter-spacing: 1px;
    }
    .answer p{
        font-size: 10px;
        line-height: 18px;
        letter-spacing: 2px;
    }
    .faqs-item.active .answer{
        padding: 20px 30px;
    }
    .product h3{
        font-size: 10px;
        letter-spacing: 1px;
        word-spacing: 1px;
        font-family: Arial, Helvetica, sans-serif;
      height: auto;
      font-weight: 300;
    }
    .section1-bottom{
      padding-left:3px;
      padding-right: 3px;
      gap:10px;
    }
    .product svg{
        display: none;
    }
    .section-3-animate h5{
        font-size: 25px;
    }
    .section-3-animate p{
        font-size: 20px;
    }
    .products-mobile-view h4,.quick-links h4{
        font-size: 18px;
    }
    .quick-links-mobile-text{
        padding-right: 10%;
    }
    .mobile-contact{
        padding-left: 0px;
    }
    .section-3-animate svg{
       height: 30px;
       width: 30px;
    }
    .contact-us-detail{
        margin-top: 10px;
    }
    .contact-us-detail i{
        font-size: 18px;
      }
      .contact-us-detail p{
        font-size: 14px;
        font-family: var(--font-main);
        font-weight: 600;
        letter-spacing: 1px;
      }
      .social-media-logo{
        width: 30px;
        height: 30px;
     }
     .social-media-logo i{
       font-size: 18px;
     }
     .social-media-logo svg{
      width: 18px;
      height: 18px;
     }
     .footer-button h4{
        font-size: 18px;
     }
     .news-letter input,.news-letter button{
        font-size: 15px;
     }
      .contact-us-detail svg{
        width: 20px;
        height: 20px;
      }.footer-bottom{
        font-size: 11px;
        padding-right: 10px;
      }
      .feature1, .feature2, .feature3{
        font-size: 10px;
      }
      .footer-bottom svg{
      margin-left: 2px;
      }
      .get-in-touch-form{
        padding-left: 10%;
      }
}
@media(min-width:991px) and (max-width:1120px){
    .news-letter input{
        font-size: 16px;
        padding-left: 5px;
    }
}
@media(max-width:425px){
    .product h3{
        font-size: 8px;
    }
}
@media(max-width:400px){
      .news-letter button{
      font-size:12px;
      
    }
}
